

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
28 Jan 2008 07:48:34 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.181])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0RNmVo8076771	for <[email-masked]>;
Mon, 28 Jan 2008 07:48:33 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1589861pyb.16 for
<[email-masked]>; Sun, 27 Jan 2008 15:48:31 -0800 (PST)
Received: by 10.142.154.20 with SMTP id b20mr2039678wfe.172.1201477710797; Sun,
27 Jan 2008 15:48:30 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs190320wfi; Sun,
27 Jan 2008 15:48:30 -0800 (PST)
Received: by 10.65.40.16 with SMTP id s16mr9899785qbj.70.1201477710071; Sun,
27 Jan 2008 15:48:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q13si4157302qbq.8.2008.01.27.15.48.27; Sun,
27 Jan 2008 15:48:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QFQIwe026942; Sun,
27 Jan 2008 17:47:15 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14563287 for [email-masked]; Sun,
27 Jan 2008 17:47:15 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0RNlF90026926 for
<[email-masked]>; Sun, 27 Jan 2008 17:47:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0RNl8G7023823 for
<[email-masked]>; Sun, 27 Jan 2008 17:47:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0RNl8Yo000775 for
<[email-masked]>; Sun, 27 Jan 2008 17:47:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0RNl8D0000771 for [email-masked]; Sun, 27 Jan 2008 17:47:08 -0600
Date: Sun, 27 Jan 2008 17:47:08 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801270134
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

855
WWPS21 NFFN 272100
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 27/2346 UTC 2008 UTC.

TROPICAL DEPRESSION 12F [992 HPA] CENTRE ANALYSED NEAR 16.8S 179.3E
AT 272100UTC. POSITION GOOD BASED RADAR, HRES MTSAT EIR/VIS IMAGERY
WITH ANIMATION AND PERIPHERAL  SURFACE OBSERVATIONS. DEPRESSION
MOVING SOUTHWEST AT 10 TO 20 KNOTS. MAXIMUM 10-MINUTE AVERAGE WINDS
ESTIMATED AT 30 KNOTS WITH GUSTS TO 80 KNOTS.

LLCC LOCATED OVER LAND ALONG SOUTHERN COASTLINE OF VANUIA LEVU.
ORGANISATION IMPROVED SIGNIFICANTLY PAST 6 TO 12 HOURS. OUTFLOW GOOD
TO EAST BUT STILL DEVELOPING ELSEWHERE. INTERACTION WITH VANUA LEVU
LANDMASS SOMEWHAT HINDERING INTENSIFICATION. DEPRESSION MOVING
SOUTHWEST UNDER DEEP-LAYER MEAN NORTHEAST STEERING FLOW. 12F MOVING
INTO MINIMAL SHEAR REGION. GLOBAL MODELS GENERALLY AGREE ON FURTHER
SOUTHWEST THEN WEST TRACK WITH INTENSIFICATION. POTENTIAL FOR 12F TO
DEVELOP INTO A TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS MODERATE
TO HIGH.

NO OTHER DISTURBANCES ANALYSED OR FORECAST IN THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.